//Tipografias
$fuentePrincipal: 'Montserrat', sans-serif;

// Colores
$verde: #4cb8b3;
$rosa: #f53756;
$amarillo: #fef46d;
$morado: #752f97;
$negro: #000;
$blanco: #fff;


//Tamaños dispositivos
$telefono: 480px;
$tablet: 768px;
$desktop: 992px;
$desktopXL: 1200px;